* {
  font-family: 'Chakra Petch', sans-serif;
}

#resultSectionHeader {
  text-align: center;
  margin-top: 5%;
}

h1 {
  font-family: 'Chakra Petch', sans-serif;
  color: #fff;
}

#resultSectionHeader ul {
  display: flex;
  margin-top: 4%;
}

#resultSectionHeader ul li {
  list-style-type: none;
  margin: 0 auto;
}

h2 {
  font-family: 'Chakra Petch', sans-serif;
  font-style: italic;
  text-align: center;
  font-size: 25px;
  color: #fff;
  margin-top: 10%;
}

#resultsSection {
  display: grid;
  grid-template-columns: auto auto auto;
  padding: 10px;
  max-width: 996px;
}

.averageCard, .averageModal {
  color: darkorange;
}

.card-text, .modal-body {
  color: rgb(50, 64, 129);
}

.averageModal {
  font-weight: bold;
}

#resultsSection div.card {
  margin: 1rem;
}

.seeMoreLink:hover {
  font-style: oblique;
  text-decoration: underline;
  cursor: pointer;
}

/*#resultsSection, #ideasAccordion, .accordion-collapse {
  width: 60em !important;
}*/
